Results 1 to 2 of 2

Thread: How do I get the IOS 250(57) ver20 WAD to install.

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    How do I get the IOS 250(57) ver20 WAD to install.

    So I softmoded my Wii a long time ago and just backed up my black ops onto a hard drive and i am trying to play it from the hard drive, but having problems.
    Searched around here and found some directions which stated that I needed to go from 249 which I am currently using to the cIOS250 (57) ver 19 or ver 20.
    I went and downloaded the .wad file from a link i this forum, went to my WAD loaded (1.4) and installed this WAD and it looks as if everyhting installed just fine, but the problem is, i have no idea what to do next.

    I am on 4.2U and I use USB Loader GX 1.0
    The only options for the black ops game in the IOS is 222, 223 and 249. How to I get 250 to show up there as an option. i thought the WAD was installed, but it seems like it wasnt. Any ideas?

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    We have a guide for this game, questions should be posted there. Update your USB loader GX and it should allow you to select IOS250.

    Or use Configurable USB Loader v60.

    Thread closed, if you need more help after trying my suggestion post in the guide.
    Damn I suck!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •